@charset "UTF-8";
/* CSS Document */

/*-- this is for the iphone text size in landscape --*/
html {-webkit-text-size-adjust: none; }

/*-- natural box layout model --*/
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

h1 {
	background-color: #34A853;
	font-family: 'Orbitron', sans-serif;
	text-align: center;
	text-transform: uppercase;
	padding: .5em;
	margin: .5em .5em .5em .5em;
	border-radius: 10px;
	color: #F4F359;
}
